CD9660(4)

NAME
cd9660 - ISO-9660 file system

SYNOPSIS
To link into the kernel:

options CD9660

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    cd9660_load="YES"

DESCRIPTION
The cd9660 driver will permit the FreeBSD kernel to access the cd9660 file system.

EXAMPLES
To mount a cd9660 volume located on /dev/cd0:

    mount -t cd9660 /dev/cd0 /mnt

SEE ALSO
etdump(1), nmount(2), unmount(2), cd(4), fstab(5), mount(8), mount_cd9660(8)

HISTORY
The cd9660 driver first appeared in 4.4BSD Lite.

AUTHORS
-nosplit The cd9660 kernel implementation was originally written by Pace Willisson <pace@blitz.com> and Atsushi Murai <amurai@spec.co.jp>.

This manual page was written by Enji Cooper <ngie@FreeBSD.org>.